<?php
/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: tax_classes.php 7167 2007-10-03 23:02:17Z drbyte $
 */

define('HEADING_TITLE', 'Klasy podatków');

define('TABLE_HEADING_TAX_CLASS_ID', 'ID');
define('TABLE_HEADING_TAX_CLASSES', 'Klasa podatku');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź niezbędne dane');
define('TEXT_INFO_CLASS_TITLE', 'Nazwa klasy podatkowej:');
define('TEXT_INFO_CLASS_DESCRIPTION', 'Opis:');
define('TEXT_INFO_DATE_ADDED', 'Data utworzenia:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_INSERT_INTRO', 'Utwórz nową klasę podatkową i uzupełnij wymagane dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno chcesz usunąć klasę podatkową?');
define('TEXT_INFO_HEADING_NEW_TAX_CLASS', 'Nowa klasa podatkowa');
define('TEXT_INFO_HEADING_EDIT_TAX_CLASS', 'Edycja klasy podatkowej');
define('TEXT_INFO_HEADING_DELETE_TAX_CLASS', 'Usuń klasę podatkową');
define('ERROR_TAX_RATE_EXISTS_FOR_CLASS', 'BŁĄD: Nie można usunąć tej klasy podatkowej -- NAJPIERW musisz usunąć powiązane z nią stawki podatków.');
define('ERROR_TAX_RATE_EXISTS_FOR_PRODUCTS', 'BŁĄD: Nie można usunąć tej klasy podatkowej -- Istnieje %s produktów korzystających z niej.');
?>